## r-cran-nws 2.0.0.3

=== DESCRIPTION ===
Package: nws
Title: R functions for NetWorkSpaces and Sleigh
Version: 2.0.0.3
Author: REvolution Computing
        with support and contributions from Pfizer, Inc.
Maintainer: REvolution Computing <packages@revolution-computing.com>
Description: Provides coordination and parallel execution
        facilities, as well as limited cross-language data exchange,
        using the netWorkSpaces server developed by REvolution
        Computing
License: GPL-2
Depends: R (>= 2.5), methods, utils
Suggests: sprngNWS, Revobase
LazyLoad: yes
URL: http://nws-r.sourceforge.net/
Packaged: 2009-10-05 15:28:01 UTC; weston
