=== debian/changelog ===
r-cran-nws (2.0.0.3-5) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 12:07:06 -0500

r-cran-nws (2.0.0.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:17 +0200

r-cran-nws (2.0.0.3-4) unstable; urgency=medium

  * debian/compat: Created			(Closes: ##830387)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:57:32 -0500

r-cran-nws (2.0.0.3-3) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 16:51:48 -0500

r-cran-nws (2.0.0.3-2) unstable; urgency=low

  * inst/bin/localserver.py: Convert from string exception 
  							(Closes: #585347)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Oct 2010 16:30:41 -0500

r-cran-nws (2.0.0.3-1) unstable; urgency=low

  * New upstream (pre-)release -- taken from http://nws.sourceforge.net

  * This can use (but does not require) packages Revobase and sprngNWS 
    which are not currently required; this does however prevent the
    package from passing R CMD check and hence from entering CRAN.

  * debian/control: Changed Section: to 'gnu-r'
      
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2009 11:21:49 -0500

r-cran-nws (1.7.0.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Aug 2008 17:36:48 -0500

r-cran-nws (1.6.9-1) unstable; urgency=low

  * New upstream (pre-)release (not uploaded to Debian)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Jul 2008 07:21:18 -0500

r-cran-nws (1.6.3-1) unstable; urgency=low

  * Initial Debian release				(Closes: #486371)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jun 2008 12:43:06 -0500
