=== debian/control ===
Source: r-cran-nws
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4

Package: r-cran-nws
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, python
Suggests: python-nwsserver (>= 2.0.0)
Description: GNU R package for distributed programming via NetWorkSpaces 
 This Debian package provides support for NetWorkSpaces (NWS), a distributed 
 computing toolkit which makes  it easy to use computing clusters from within 
 the Python and GNU R languages and scripting environments..
 .
 See http://www.ddj.com/web-development/200001971 for a recent overview
 article on NetWorkSpaces (albeit with a focus on use from Python).
