=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/nws_([-\d\.]*)\.tar.gz
